Subject: Re: Job | Tech Support Remote Screening
From: Yashika Banka <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 14:18:44 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4193 Applicants

View All

Yashika Banka
Hi, I am Yashika Banka, a domicile of Kanpur. Currently working in ESAF SMALL FINANCE BANK, as assistant manager operations for about 2.5 years now. Recently I've been promoted to a branch Operations Manager Role. I've been handling the operations of the branch as a whole, be it CTS clearing, authorizing entries, sales, client acquisition, customer service, responsive attitude, door to door, front desk operation, key custodian, NEFt/RTGS, MIS reporting, audit handling. I had pursued PGDM(2016-18) from Jaipuria Institute of Management, Lucknow. I did B.com from kanpur itself. Did internship inUCO Bank,Credit Appraisal and Processing of retail loans where in I learnt the whole process of sanctioning of loans, the evaluation procedure used by bank for the loan applicants, checking the borrower's credit worthiness. Looking forward for a customer service profile. Have worked in locations as Thrissur(kerala), Bhopal(M.P.) and now in Lucknow(U.P.). So, basically no location constraints.

Shortlist

Reject

Current Designation Assistant Manager Operations
Current Company ESAF SMALL FINANCE BANK
Notice Period Currenlty serving notice period
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bhopal, Pune, Lucknow
Education
MBA/PGDM
Jaipuria Institute of Management (JIMS), Lucknow
B.Com
CSJM University
Key Skills
good observer, team skills, leadership, responsible, ms office, interpersonal skills, Customer Service, Operations, Customer Retention, Customer Handling, Branch Operations, Customer Acquisition, Relationship Building, Sales, Customer Focus, Communication

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem